RubyGems.org

Rails gem for obscuring database fields. Uses OpenSSL.

installgem install hot_like_sauce -v 0.2.4
Authors

Justin Derrek Van Eaton

9,174 total downloads 914 for this version
Owners

5080ce38f03e6c7003742a8cb52eb1a1

Gemfile
gem 'hot_like_sauce', '~> 0.2.4'
Versions
  1. 0.4.1 May 31, 2013 (9 KB)
  2. 0.4.0 May 23, 2013 (9 KB)
  3. 0.3.1 August 24, 2012 (9 KB)
  4. 0.3.0 May 14, 2012 (9 KB)
  5. 0.2.4 May 7, 2012 (9 KB)
Show all versions (10 total)
Runtime Dependencies
  1. activerecord >= 3.2.0